grep -v '^#' scratch/A7_250MHz.txt   |grep -ve '^$'|grep -v ';'|sed -e 's/^ *//;s/ *$//;s/||*/,/g'|sed -e 's/  *//g' |./process.sh > A7_250MHz.csv 
grep -v '^#' scratch/A7_450MHz.txt   |grep -ve '^$'|grep -v ';'|sed -e 's/^ *//;s/ *$//;s/||*/,/g'|sed -e 's/  *//g' |./process.sh > A7_450MHz.csv 
grep -v '^#' scratch/A7_600MHz.txt   |grep -ve '^$'|grep -v ';'|sed -e 's/^ *//;s/ *$//;s/||*/,/g'|sed -e 's/  *//g' |./process.sh > A7_600MHz.csv 
grep -v '^#' scratch/A15_800MHz.txt  |grep -ve '^$'|grep -v ';'|sed -e 's/^ *//;s/ *$//;s/||*/,/g'|sed -e 's/  *//g' |./process.sh > A15_800MHz.csv 
grep -v '^#' scratch/A15_1100MHz.txt |grep -ve '^$'|grep -v ';'|sed -e 's/^ *//;s/ *$//;s/||*/,/g'|sed -e 's/  *//g' |./process.sh > A15_1100MHz.csv 
grep -v '^#' scratch/A15_1600MHz.txt |grep -ve '^$'|grep -v ';'|sed -e 's/^ *//;s/ *$//;s/||*/,/g'|sed -e 's/  *//g' |./process.sh > A15_1600MHz.csv 
grep -v '^#' scratch/A53_450MHz.txt  |grep -ve '^$'|grep -v ';'|sed -e 's/^ *//;s/ *$//;s/||*/,/g'|sed -e 's/  *//g' |./process.sh > A53_450MHz.csv 
grep -v '^#' scratch/A53_575MHz.txt  |grep -ve '^$'|grep -v ';'|sed -e 's/^ *//;s/ *$//;s/||*/,/g'|sed -e 's/  *//g' |./process.sh > A53_575MHz.csv 
grep -v '^#' scratch/A53_775MHz.txt  |grep -ve '^$'|grep -v ';'|sed -e 's/^ *//;s/ *$//;s/||*/,/g'|sed -e 's/  *//g' |./process.sh > A53_775MHz.csv 
grep -v '^#' scratch/A57_450MHz.txt  |grep -ve '^$'|grep -v ';'|sed -e 's/^ *//;s/ *$//;s/||*/,/g'|sed -e 's/  *//g' |./process.sh > A57_450MHz.csv 
grep -v '^#' scratch/A57_625MHz.txt  |grep -ve '^$'|grep -v ';'|sed -e 's/^ *//;s/ *$//;s/||*/,/g'|sed -e 's/  *//g' |./process.sh > A57_625MHz.csv 
grep -v '^#' scratch/A57_800MHz.txt  |grep -ve '^$'|grep -v ';'|sed -e 's/^ *//;s/ *$//;s/||*/,/g'|sed -e 's/  *//g' |./process.sh > A57_800MHz.csv 
grep -v '^#' scratch/A57_1100MHz.txt |grep -ve '^$'|grep -v ';'|sed -e 's/^ *//;s/ *$//;s/||*/,/g'|sed -e 's/  *//g' |./process.sh > A57_1100MHz.csv 
